name: 02_venv_311
channels:
  - defaults
dependencies:
  - bzip2=1.0.8=h2bbff1b_5
  - ca-certificates=2023.12.12=haa95532_0
  - libffi=3.4.4=hd77b12b_0
  - openssl=3.0.13=h2bbff1b_0
  - python=3.11.8=he1021f5_0
  - setuptools=68.2.2=py311haa95532_0
  - sqlite=3.41.2=h2bbff1b_0
  - tk=8.6.12=h2bbff1b_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wheel=0.41.2=py311haa95532_0
  - xz=5.4.6=h8cc25b3_0
  - zlib=1.2.13=h8cc25b3_0
  - pip:
      - aiohttp==3.9.3
      - aiosignal==1.3.1
      - annotated-types==0.6.0
      - anthropic==0.20.0
      - anyio==4.3.0
      - argon2-cffi==23.1.0
      - argon2-cffi-bindings==21.2.0
      - arrow==1.3.0
      - asgiref==3.7.2
      - asttokens==2.4.1
      - async-lru==2.0.4
      - attrs==23.2.0
      - babel==2.14.0
      - backoff==2.2.1
      - bcrypt==4.1.2
      - beautifulsoup4==4.12.3
      - bleach==6.1.0
      - build==1.1.1
      - cachetools==5.3.3
      - certifi==2024.2.2
      - cffi==1.16.0
      - charset-normalizer==3.3.2
      - chroma-hnswlib==0.7.3
      - chromadb==0.4.24
      - click==8.1.7
      - colorama==0.4.6
      - coloredlogs==15.0.1
      - comm==0.2.2
      - dataclasses-json==0.6.4
      - datasets==2.18.0
      - debugpy==1.8.1
      - decorator==5.1.1
      - defusedxml==0.7.1
      - deprecated==1.2.14
      - dill==0.3.8
      - distro==1.9.0
      - executing==2.0.1
      - fastapi==0.110.0
      - fastjsonschema==2.19.1
      - filelock==3.13.1
      - flatbuffers==24.3.7
      - fqdn==1.5.1
      - frozenlist==1.4.1
      - fsspec==2024.2.0
      - google-auth==2.28.2
      - googleapis-common-protos==1.63.0
      - greenlet==3.0.3
      - grpcio==1.62.1
      - h11==0.14.0
      - httpcore==1.0.4
      - httptools==0.6.1
      - httpx==0.27.0
      - huggingface-hub==0.21.4
      - humanfriendly==10.0
      - idna==3.6
      - importlib-metadata==6.11.0
      - importlib-resources==6.3.0
      - ipykernel==6.29.3
      - ipython==8.22.2
      - ipywidgets==8.1.2
      - isoduration==20.11.0
      - jedi==0.19.1
      - jinja2==3.1.3
      - joblib==1.3.2
      - json5==0.9.22
      - jsonpatch==1.33
      - jsonpointer==2.4
      - jsonschema==4.21.1
      - jsonschema-specifications==2023.12.1
      - jupyter-client==8.6.1
      - jupyter-core==5.7.2
      - jupyter-events==0.9.1
      - jupyter-lsp==2.2.4
      - jupyter-server==2.13.0
      - jupyter-server-terminals==0.5.3
      - jupyterlab==4.1.4
      - jupyterlab-pygments==0.3.0
      - jupyterlab-server==2.25.4
      - jupyterlab-widgets==3.0.10
      - kubernetes==29.0.0
      - langchain==0.1.12
      - langchain-anthropic==0.1.4
      - langchain-community==0.0.28
      - langchain-core==0.1.31
      - langchain-openai==0.0.8
      - langchain-pinecone==0.0.3
      - langchain-text-splitters==0.0.1
      - langsmith==0.1.25
      - lark==1.1.9
      - markupsafe==2.1.5
      - marshmallow==3.21.1
      - matplotlib-inline==0.1.6
      - mistune==3.0.2
      - mmh3==4.1.0
      - monotonic==1.6
      - mpmath==1.3.0
      - multidict==6.0.5
      - multiprocess==0.70.16
      - mypy-extensions==1.0.0
      - nbclient==0.10.0
      - nbconvert==7.16.2
      - nbformat==5.10.2
      - nest-asyncio==1.6.0
      - nltk==3.8.1
      - notebook==7.1.1
      - notebook-shim==0.2.4
      - numpy==1.26.4
      - oauthlib==3.2.2
      - onnxruntime==1.17.1
      - openai==1.14.0
      - opentelemetry-api==1.23.0
      - opentelemetry-exporter-otlp-proto-common==1.23.0
      - opentelemetry-exporter-otlp-proto-grpc==1.23.0
      - opentelemetry-instrumentation==0.44b0
      - opentelemetry-instrumentation-asgi==0.44b0
      - opentelemetry-instrumentation-fastapi==0.44b0
      - opentelemetry-proto==1.23.0
      - opentelemetry-sdk==1.23.0
      - opentelemetry-semantic-conventions==0.44b0
      - opentelemetry-util-http==0.44b0
      - orjson==3.9.15
      - overrides==7.7.0
      - packaging==23.2
      - pandas==2.2.1
      - pandocfilters==1.5.1
      - parso==0.8.3
      - pinecone-client==3.1.0
      - pip==24.0
      - platformdirs==4.2.0
      - posthog==3.5.0
      - prometheus-client==0.20.0
      - prompt-toolkit==3.0.43
      - protobuf==4.25.3
      - psutil==5.9.8
      - pulsar-client==3.4.0
      - pure-eval==0.2.2
      - pyarrow==15.0.1
      - pyarrow-hotfix==0.6
      - pyasn1==0.5.1
      - pyasn1-modules==0.3.0
      - pycparser==2.21
      - pydantic==2.6.4
      - pydantic-core==2.16.3
      - pygments==2.17.2
      - pypika==0.48.9
      - pyproject-hooks==1.0.0
      - pyreadline3==3.4.1
      - python-dateutil==2.9.0.post0
      - python-dotenv==1.0.1
      - python-json-logger==2.0.7
      - pytz==2024.1
      - pywin32==306
      - pywinpty==2.0.13
      - pyyaml==6.0.1
      - pyzmq==25.1.2
      - redis==5.0.3
      - referencing==0.33.0
      - regex==2023.12.25
      - requests==2.31.0
      - requests-oauthlib==1.4.0
      - rfc3339-validator==0.1.4
      - rfc3986-validator==0.1.1
      - rpds-py==0.18.0
      - rsa==4.9
      - send2trash==1.8.2
      - six==1.16.0
      - sniffio==1.3.1
      - soupsieve==2.5
      - sqlalchemy==2.0.28
      - stack-data==0.6.3
      - starlette==0.36.3
      - sympy==1.12
      - tenacity==8.2.3
      - terminado==0.18.1
      - tiktoken==0.6.0
      - tinycss2==1.2.1
      - tokenizers==0.15.2
      - tornado==6.4
      - tqdm==4.66.2
      - traitlets==5.14.2
      - typer==0.9.0
      - types-python-dateutil==2.8.19.20240311
      - typing-extensions==4.10.0
      - typing-inspect==0.9.0
      - tzdata==2024.1
      - uri-template==1.3.0
      - urllib3==2.2.1
      - uvicorn==0.28.0
      - watchfiles==0.21.0
      - wcwidth==0.2.13
      - webcolors==1.13
      - webencodings==0.5.1
      - websocket-client==1.7.0
      - websockets==12.0
      - widgetsnbextension==4.0.10
      - wrapt==1.16.0
      - xxhash==3.4.1
      - yarl==1.9.4
      - zipp==3.18.0
prefix: C:\Users\bhkim\AppData\Local\miniconda3\envs\02_venv_311
